Issuu on Google+

FREE

DECEMBER 2009 ISSUE 39

: y r o t S Feature wn o D d e p p i r St

s e l c Cy

FULL THROTTLE

IRON AGE TATTO

O TOY DRIVE K VIZIMREAVISEW

PRODUCT

e u s Is e d i u G s r e Holiday Buy

45

ISSUE 39 DEC 2009 Pg. Pg. Pg. Pg. Pg.

Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg. Pg.

LETTER FROM THE EDITORS ASK JAWS - NUTS-N-BOLTS - ROWDY YATES TECH CORNER - SO LITTLE GIRL, WHAT WOULD YOU LIKE FOR CHRISTMAS? 24 - INK SPOTS 27 - VIZIMASK PRODUCT REVIEW 31- LIQUID ILLUSIONS: TECH ART 32, 33 - BIKE OF DECEMBER 38 - DEEP IMPACT SKATEBOARDS 42 - SOREZ THE SCRIBE 44 - STEVE’S ROADKILL CAFE 45 - FULL THROTTLE ROCK N ROLL 46 - CARRIE 50 - FEATURE STORY: STRIPPED DOWN CYCLES 56 - TWO WHEELED SANTA 62 - BUG RUN 66 - KTM 990 ADVENTURE 68, 69 - GOPRO HD HELMET HERO 72, 73 - FULL THROTTLE WISHLIST 78 - ADVERTISER INDEX 5912 14 20

st.louis section 34 culture art section 48 illinois section 62 LAKE OFtheOZARK SECTION 66 Kansas city section 67 extreme section

27

50

20

06

04

DECEMBER 2009

31 40

December is a hectic, sometimes frantic, yet amazingly beautiful time of year. It seems as though here is the Midwest, St. Louis in particular; we can see 60 degree weather and sunny skies, or 20 degree weather and bitter coldness. A beautiful thing to image in itself, is trying to figure out how to dress from day to day, or whether to leave the heat on when you leave the house. I know we’re very grateful to have seen the 60 degrees these last few weeks, and being able to get a few great rides in, before the cold of January sets in. Be sure to make it out to Iron Age Tattoo Studio on December 20th for the Customer Appreciation day brought to you by Iron Age, I Scream Cakes, and Full Throttle Midwest! Come in to Iron Age and donate an unwrapped toy or non-perishable food item the day of the event, or any time from now ‘til Christmas!! Please support all of the local food charities, and toy drives this year. We’d like to give a special thanks to Jim Kleinhans, Peter Schneider, Tom Herkenoff, Tracy Ripley, Jerry Ripley and Jeff Reynolds for helping with the Road Krew and making this summer a success! And of course an honorary mention goes out to the Commander in Chief Don Kleinhans. Wait ‘til 2010, we’ve got amazing things in store for you! From everyone here at Full Throttle: Have a great and safe holiday season, and a wonderful time with your families this year. See you in 2010!

Steve Kleinhans & Brandie Politte Steve@FullThrottleMidwest.com Brandie@FullThrottleMidwest.com

Born to Bleed Fighting to succeed built to Endure what the World throws At Me

DECEMBER 2009

05

s

FULL

THROTTLE

s

MIDWEST

CRUISIN’ calendar O C TDECEMBER O B E R YYEAR E A ROFO F NINE NINE

MISSOURI

Saturday December 5th 2009 Christmas Parade on the Square Where: Camdenton Square Camdenton MO Info: (573) 346-2227

Sunday December 6th 2009 Kirkwood H.O.G. St. Vincent Toy Ride Where: Doc’s H-D Kirkwood MO 10:30-2:00pm

Saturday December 12th 2009 Christmas Party Where: Port Arrow-Head Resort 3080 Bagnell Dam Blvd, Lake Ozark MO www.ozarkharley-davidson.com

Saturday December 5th 2009 Lebanon LOH Pictures with Santa Where: Ozark H-D Lebanon MO

Sunday December 6th 2009 Lake LOH Pictures with Santa Where: Lake of the Ozarks H-D 6482 Hwy 54, Osage Beach MO

Saturday December 12th 2009 MCRA Christmas Party Locations and time TBA

Saturday December 5th 2009 Santa Pictures Where: Bourbeuse Valley H-D 1418 Hwy AT, Villa Ridge MO 10am-3pm www.bvhd.com

Saturday December 12th 2009 Gateway BMW Holiday Open House Where: Gateway BMW 2690 Masterson Rd, St. Louis MO Info: (314)427-9090

Tuesday December 15th 2009 ABATE of MO Gateway Washers Tournament Where: Shady Jacks Saloon 1432 N Broadway, St. Louis MO www.abateofmissouri.com

Saturday December 12th 2009 Santa Pictures Where: Bourbeuse Valley H-D 1418 Hwy AT, Villa Ridge MO www.bvhd.com

Sunday December 20th 2009 Iron Age Tattoo Customer Appreciation Day Where: Iron Age Tattoo Studio St. Louis MO

Thursday December 31st 2009 The Hail Mary’s Play @ the Way Out Club, St. Louis MO

Saturday January 30th 2010 Midwest Motorcycle Swap Meet Where: Admiral Coontz Rec Center 301 Warren Barrett Dr, Hannibal MO

Saturday December 5th 2009 Christmas Benefit Auction Where: VFW Post # 3976 12810 Kentucky Rd, Sugar Creek MO 6pm www.forr.net Saturday December 5th 2009 Gateway H.O.G. Chili Cook Off Where: Gateway H-D St. Louis MO

Saturday December 12th 2009 Doc’s H-D Customer Appreciation Day Where: Doc’s H-D Kirkwood MO

THURSDAY, DECEMBER 03, 2009 FRIDAY, DECEMBER 18, 2009 MIKE JUDY PRODUCTIONS PRESENTS: THE CAPTAIN MIDNIGHT BAND,

ROCKFEST THE PAT SAJAK ASSASSINS, WITH GUEST CHRISTMAS THE LONGSHOT , SAME AS SUNDAY (INDIANAPOLIS), WILD AMERICA, 7:00

pm All Ages

$8

+

Minor

Sur-Charge

FRIDAY, DECEMBER 04, 2009

HIGHLAND FALL, HAUNTING KENSINGTON, BURNING DOWN OCEANS, PARRAMON (RELOCATED FROM UK), DIRTY CATASTROPHIC,SHALL WE DANCE(REUNION SHOW)

DECEMBER ROCKFEST

SATURDAY, DECEMBER 19, 2009 MIKE JUDY PRESENTS:

MIKE JUDY PRODUCTIONS PRESENTS: 5:00 pm All Ages $8 adv. $10 dos +

Minor

Sur-Charge

SATURDAY, DECEMBER 05, 2009 MIKE JUDY PRODUCTIONS PRESENTS:

DECEMBER ROCKFEST 2 5:00

pm

$8

adv.

$10

dos

+

Minor

Sur-Charge

Friday, December 11, 2009 MIKE JUDY PRESENTS:

OUTRAGEUS!, BUILDING ROME, BAMF! & SAY IT BACK 7:00 pm All Ages $8 + Minor Sur-Charge

5:00

pm

$8

adv.

$10

dos

+

Minor

HAWTHORNE HEIGHTS

JUST SURRENDER, ANARBOR, MONTY ARE I, NIGHTBEAST 6:00 pm All Ages Show $13/$15 DOS + Minor Sur-Charge at door $15 on-line + Minor Sur-Charge at door

SUNDAY, DECEMBER 20, 2009 MIKE JUDY PRODUCTIONS PRESENTS:

BENEATH THE MASSACRE, ENFOLD DARKNESS, LOCALS TBA 7:00

pm

$10

adv

$12

dos

WEDNESDAY, DECEMBER 23,2009 PUSH PLAY WITH LOCALS All Ages Show

BLACK VEIL BRIDES

SATURDAY, DECEMBER 26, 2009

7:00 pm All Ages Show $10/$12 DOS + Minor Sur-Charge at door $12 on-line + Minor Sur-Charge at door

THURSDAY, DECEMBER 17, 2009 MIKE JUDY PRODUCTIONS PRESENTS: I SEE STARS, WE CAME AS ROMAN, OF MICE AND MEN, BROADWAY & LOCAL TBA

6:30 pm pm All Ages Show $12/$14 DOS + Minor Sur-Charge at door $14 on-line + Minor Sur-Charge at door

$10/$12 DOS + Minor Sur-Charge at door $12 on-line + Minor Sur-Charge at door

CALICO SYSTEM

A DARK ORBIT, LAST FLIGHT HOME, THIS INCREDIBLE MACHINE & NOVELLA

All Ages Show $10/$12 DOS + Minor Sur-Charge at door $12 on-line + Minor Sur-Charge at door

TUESDAY, DECEMBER 29, 2009 VERY ACOUSTIC CHRISTMAS:

STEPHEN JERZAK, THE READY SET, BACKSEAT GOODBYE 7:00

06

NOVEMBER 2009

FEATURED SHOW

Surcharge

TUESDAY, DECEMBER 15, 2009 MIKE JUDY PRESENTS

January 30th – 31st 2010 AMA Arenacross Series Where: Kemper Arena, Kansas City MO www.areacross.com

pm

$8

+

Minor

Sur-Charge

SPONGE

Thursday, December 31, 2009

TICKETS GO TO WWW.FUBARSTL.COM, LOUNGE OPEN MON THRU SAT 6 TO 1:30

s

FULL

THROTTLE

s

MIDWEST

CRUISIN’ calendar OCTO B E R Y YEAR E A R OF ONINE F NINE DECEMBER

illinois

Saturday December 5th 2009 Piasa-Gateway ABATE Holiday Dance Where: 602 Livingston Ave, Livingston IL 7pm- midnight Saturday December 5th 2009 Santa Pictures Where: Where: Coziahr H-D 150 West Marion Ave, Forsyth IL www.coziarhd.com Sunday December 6th 2009 Chicagoland Motorcycle Parade Where: Oak Lawn H-D 11040 South Cicero Ave, Oak Lawn IL www.harley-oaklawn.com Sunday December 6th 2009 Chicago Toys for Tots Motorcycle Parade Where: Ryan Woods 83rd & Western Ave, Chicago IL www.chicagolandtft.org Saturday December 6, 2009 Ted’s Motorcycle World Christmas Open House Where: Ted’s Motorcycle World Alton IL 10 a.m. – 4 p.m. Wednesday December 9th 2009 Road Raptor’s Dinner Ride Where: Fairview Heights VFW #8677 Kickstands up at 6pm Thursday December 10th 2009 Midnight Madness Where: Wild Fire H-D 120 W. North Ave, Villa Park IL www.wildfirehd.com Friday December 11th 2009 Narrow Road Riders Christmas Part Where: Tony’s, Mascoutah IL

Saturday December 12th 2009 Breakfast with Santa Where: Kegel H-D 7125 Harrison Ave Rockford IL Saturday December 12th 2009 Gutteridge H-D Customer Appreciation Day Where: Gutteridge H-D 1606 Georgetown Rd, Danville IL www.gutteridgehd.com

Sunday January 17th 2009 Peotone Motorcycle Swap Meet & Parts Expo Where: Will County Fairgrounds 710 S West St Peotone IL January 22nd – January 23 2010 Illinois Winter Warm Up Where: Decatur Conference Center & Hotel, Decatur IL www.gwrra-ildistrict.org

Saturday December 19th 2009 Pictures with Santa Where: Wild Fire H-D 120 W. North Ave, Villa Park IL www.wildfirehd.com Sunday December 20th 2009 Photos with Santa Where: City Limits H-D 2200 N Rand Rd, Palatine IL Sunday December 20th 2009 Walnecks Motorcycle Swap Meet Where: Kane County Fairgrounds St. Charles IL Starts @ 9am Info: (630) 985- 2097 Friday January 1st 2009 Polar Bear Run Meets @ Pancake Ranch Wood River IL noon Sunday January 10th 2009 Piasa Gateway ABATE “Snowball Run” Sign up from 11am-1pm @ RJ’s Place Hartford IL (All vehicles welcome!)

Saturday December 12th 2009 Santa Pictures Where: Legacy H-D 1315 Althoff Ave Effingham IL

NOVEMBER 2009

07

Its December, man I can’t wait for this year to end. Hopefully next year is much better first my buddy Matt is diagnosed with Leukemia and I’m sorry to say in 8 short month it took his life, that’s right on October 29 2009 he passed. He will never be forgotten and I know he will forever ride in the wind. Then my dad goes down and breaks his F%$#ing ankle and some ribs and is in a wheel chair for a couple months. Then four out of seven riders on a return trip from Wisconsin go down break some bones; get some road rash but all survived. Then my nephew is diagnosed with cancer and my father in laws cancer comes back its been one F#$@ed up year so let’s get through December and hopefully ring in a much better 2010!!!!!!!! Ok enough on all my bullshit… I hope everyone is doing fine. I know a lot of folks put their bikes up for the winter, but some good riding can be done. Then if you make your ride shorter you know start at ten or eleven in the morning and head home by three you can get the warmer part of a day to ride I know you’re not going to get a good long ride in but it’s better than letting your bike sit for a few months ask any mechanic. You also don’t want to just start your bike and let it run a little when it’s cold out what happens is you build up condensation in your oil tank and cases if you just let your bike heat up and then shut it down my mechanic says when you start it up you need to ride it at least thirty minutes to keep the condensation down. And I promise if your bike sits in one spot to long your tire pressure is going to drop, so do you and your machine some good get that F^%$er out this winter and put a few miles on it not only will it be better for your bike it will help you relieve some stress also. One ride I like is to take HWY 21 head south not always but most of the time its warmer that way you can take it down to Lesterville or Ellington but I think you will be pushing it. When I take this one I turn on HWY N it takes you back to Johnson Shut-ins and if you stay on it it will dead end into HWY 21 and then make a left and head back up through Lesterville home a good ride to take. Another one I like is HWY 21 to HWY 47 to HWY 30 it’s a short loop around it can be done in a about four and a half hours it’s all nice road to ride and there are some watering holes depending on how long a day you want to make it. If you just want to go for a short ride then there are several roads off HWY 30 and HWY 21 and the river road and HWY 94 and HWY 50 my point is don’t try to come up with some excuse why you should winterize your bike instead this winter come up with an excuse to ride . We all have leathers and chaps and gloves and if your face gets cold I hate to say this but a full face helmet will protect your face. So don’t get caught up in all the bullshit that its to cold to ride get your asses off the couch and take a short ride when the days are nice and you don’t have nothing going on after all you bought that machine to ride didn’t you That’s all till 2010 hope you and yours have a

MERRY CHRISTMAS, A HAPPY NEW YEAR AND THAT OUR SOLDIERS RETURN UNHARMED. NEW RIDER TIP:

Never assume that a driver or rider sees you even if they are looking in your direction be prepared to react.

REMEMBER KEEP THE SHINEY SIDE UP AND THE RUBBER SIDE DOWN

12

DECEMBER 2009

DECEMBER 2009

13

TIMES THEY ARE A CHANGING! By Chris “Rowdi” Yates

Harley recently announced the shut down of their Buell division, stating that they just want to concentrate on pure Harley product. You have to do what you can to survive in today’s economy! Looking at their newest product for the 2010 line-up, one would wonder. Re-release of the FXDWG (WIDE GLIDE) brings all new meaning to a name. Gone are the bob-tail fender and mini apes that identified this bike so apply! On the brighter side the Tri-Glide is selling well and bringing people into motorcycling that you never would have thought! The XR1200 Sportster will have to do as a performance bike for now. Maybe next year we’ll finally see a VR1000 style crotch rocket! Softails still have the most pages of accessories next to touring bikes to change the look of your ride. Touring bikes are still exciting with the ultra-limited, stock at 103 cubic inches! Roadglide customs and three wheelers with lots of aw-some new paint schemes! Valerie says they’re old man bikes,(choppers rule). Screaming eagle products aren’t just for performance, lots of guys dress their bikes with chrome speed,(oxymoron). Exhaust, air-cleaners, even pistons and cams have the logo imprinted pretty on it!

“ROWDY” YATES

TECH COR NER

14

DECEMBER 2009

Harley has finally answered the needs of their big engines, they now offer some high-lift , low duration cams! While you are in there you can upgrade to the hydraulic cam chain tensioner for longer tensioner life and improved oil pump with better flow and scavenging characteristics! With crate motors offered up to 110 cubic inches automatic compression releases make starting these beasts a snap! Winters coming fast, get out there and ride!

FACES & PLACES

SECTION POWERED BY

16

DECEMBER 2009

NICHOLAS SPEAK 5 years olds

FUTURE RIDER

“My daddy rocks!”

DECEMBER 2009

17

AVID MotoTours Motorcycle Touring. love it, live it, do it!  16819 42nd St SE, Snohomish, WA 98290 USA - phone: 360-481-2927 e-mail: info@AVIDMotoTours.com - web site: www.AVIDMotoTours.com  Although AVID MotoTours is a new company, it is led by an “old” face in the tour industry. Wanting to continue to lead people on motorcycle tours to see and experience North America and Europe, Karen Thomson has established this new company. Two tours are described here. Tours in planning include the American Southwest, the Colorado Rockies, the Alps, Central Italy and Southern Italy. Contact us if you are interested in any of these destinations.  Services Available: Join us for your desired type of tour and enjoy the time of your life. North American and European Tours; Guided Group Tours; Custom Tours; Self-Guided Tours; Custom Itineraries Guided group tours include routing and information along with guided support. Your hotels & many meals are included in the tour price. Meet new friends or bring your own. Each night we gather to share the day and learn what is in store for the next day. In North America, use your own motorcycle by riding or shipping it to our start point, or rent one from one of the many available rental companies. In Europe we can provide rented motorcycles from a varied fleet. Custom tours can be planned for groups of any size to your specifications. AVID MotoTours leads you to the best roads and scenery in the area you wish to travel and makes arrangements for you. If you don’t want a guide, but need help with the routing, planning and arrangements contact us for a self-guided tour following one of our preestablished tour plans or have a custom itinerary made up just for you. 

Tours: Volcano Ride - This tour covers the geologic history, great riding roads and scenery of the Pacific Northwest. It covers many of the volcanic features of the area including the awe inspiring Mt. St. Helens in Washington, California’s Mt Lassen, Oregon’s Crater Lake, and Three Sisters peaks. The tour runs between San Francisco and Southern Washington State. Variety is the name of the game from the Pacific coast to mountains to high desert plains and the Columbia Gorge. Come find out what you’ve been missing. Big Sky - Montana, Wyoming and South Dakota hold hidden treasures below the Big Sky. We tour the Black Hills, Bighorn Mountains, Yellowstone National Park, Glacier National Park and many of the great Rocky Mountain roads. You can’t beat this for real Wild West fun.

About the Owner Karen Thomson has been leading motorcycle tours for over a decade in North America and Europe. She loves to ride and has guided tour members over most of the twisties across the US and Central Europe. It would be her great pleasure to show you the time of your life on a motorcycle.

DECEMBER 2009

19

SO, LITTLE GIRL,

BY JIM WAGNER

WHAT WOULD YOU LIKE FOR CHRISTMAS? “One of these Harley-Davidsons.” It was Christmas, 1973, Pat Bush had just entered her dad’s dealership, DOC’S Harley-Davidson. The then new building here in Kirkwood (which 20 years later, would make way for the new building in 1999, under Pat’s supervision) was full of the latest from the motor company, all clean, polished and decorated with big Christmas bows. Doc and Pat’s brother, Ralph, knew Pat had always been a motorcycle (Harley-Davidson) nut and they both knew the day was near when she would have her own bike. Let’s take a walk, Red (Ralph’s nickname for Pat). So they walked past the neatly parked rows of new Harleys, all gleaming under the lights with Christmas bows attached, they all looked so good Pat was thinking she was going to have a tough time picking one out. As they walked into the back room Ralph pointed to a pile in the corner and “the vision of sugarplums dancing through her head” was interrupted by Ralph telling Pat that normally this bike, a Sportster, only 6 months old, would be parked outside but it is wrecked, won’t roll and the motor is apart. Total reality check, Pat knew this bike wasn’t what she had in mind but Ralph assured her they could make it right and Pat knew Ralph would make it better than it was 6 months ago when it left the factory. Let the fun begin. Ralph may or may not have known what he was in for, as Pat already had a plan, her XLH would be like no other. Not much better than a basket case, Pat looked at her XLH not as a pile of parts but rather an opportunity to create something completely her own. What was apart, was taken to the chrome plater, what wasn’t apart, came apart and also went to the chrome shop. Pat bagged up literally every nut and bolt, as well as handlebar switch housings, front master cylinder, hand levers, foot controls, swing arm, rear brake backing plate, chain guard, oil tank, battery box, cam gear case, rocker boxes, primary cover, countershaft cover, motor mounts and all related hardware. Wasn’t long and the pile for the chrome shop was bigger than the pile of parts remaining. Pat was feeling overwhelmed at the magnitude of this project but once again Ralph assured her she would be riding in April.

20

DECEMBER 2009

Ralph had plenty of experience with hot-rod Sportsters and when the subject came up, Pat was “all in”. Stroker flywheels, rods and pistons were installed to increase engine displacement. Andrews Products cams, valve springs and head work were installed to increase RPM range. Ralph’s expertise added clutch and transmission modifications for reliability. Finally a S&S carburetor, air cleaner, upgraded ignition and straight pipes completed the engine mods. While chrome work and engine modifications were being done, the chassis was getting attention too. A new paint job on the frame and a 16 inch big twin rear wheel was laced up to the Sportster rear hub to handle the extra horsepower as well as look cool. Gas tank and fenders were painted, then given to “Easy Ed” a gentleman who did incredible graphics right out of the back of his car. Gotta remember, this was the early 1970s. Through the winter Pat visited often to give Ralph whatever help she could even if it was only moral support, by spring, “Red” was riding. No disappointments, the pile in the corner turned out better than Pat foresaw and did it ever run. Take that stroker Sportster, add a 120 pounds of Patty and there were more than one male ego stepped on. Over the years Ralph encountered many customers complaining their bike would not keep up with some redhead’s orange Sportster. They would ask Ralph if he could improve their bike to make it as good. He would tell them he could make their bike even better, then he would smile and tell them; “You are going to have to learn to ride it though”. Fast forward to Christmas 2009, DOC’S Harley-Davidson is still in the business of making Christmas wishes come true, bring your wishes this winter to DOC’S.

DECEMBER 2009

21

S T O P S INK

SPONSORED BY:

SELF INFLICTED TATT0OS WWW.MYSPACE.COM/SISTL 1328 WASHINGTON AVE. ST.LOUIS MO 63103

314.621.4660

DECEMBER 2009

25

Thursday December 31st2 0 0 9

New Years Eve Show Featuring:

The Saw is Family @ 10:45pm The Hail Mary’s @ 11:45pm Doors Open @ 8:30pm

2525 S. JEFFERSON ST. LOUIS, MO 63104 (314) 664 7638

26

DECEMBER 2009

The Way Out Club is located at the corner of South Jefferson and Gravois in beautiful south St. Louis and is a "home away from home" for many local musicians and artists. The Way Out Club first opened its doors at the original location on Cherokee on September 29, 1994, and continues to host an eclectic blend of quality live music including punk, rockabilly, garage, surf, folk and alternative, just to name a few. Owners Bob and Sherri put a lot of heart and soul into their place and their focus on local music has given many bands their start in the local club scene. Write to them at 2525 S. Jefferson, St. Louis, MO 63104. Or call them sometime at 314 664 7638. Voted best rock 'n' roll bar by the Riverfront Times, the Way Out is a definite St. Louis institution, and a rock 'n' roll museum to boot. So if you're 21 or older, drop on in and remember, at the Way Out Club, you're never a stranger!

Be Seen. Be Safe. The

ViziMask BY BRANDIE POLITTE

I received my custom “FTM Style” ViziMask from Lynette at Red Light and Blue Inc just a few weeks ago. I had just reviewed the company’s website (www.redlightandblue.com) when my package arrived, and I looked in the box to find exactly what the promising website said that I would. A mask designed for the riders safety, geared toward the half helmet riders, and no helmet riders.. A solid, lightweight piece of Plexiglass, covering the facial area from the bridge of the nose outward. And get this, there is bar of LED lights inside the mask, to help a rider see and be seen! The LED’s come in either white or green. You get to choose. When it comes to the Midwest, you never know how the weather will change on you while your out and about. Keep this mask handy, and you’ll have no need to worry about being pelted in the face with anything except the necessities. You can also completely customize your ViziMask to your own liking. Choose your color, and your size (sizes range from S-XL). You can add bike club logos, your own name, a hand crafted design of your own… pretty much anything your heart desires. A perfect Christmas gift for the biking enthusiast in your life. Visit www.RedLightandBlue.com to get yours today!

BROWN BAG P R O PA G A N D A

I N D E P E N D E NT M U S I C F O R TH E MAS S E S

CHECK OUT THE

HOLIDAY

SPECIALS

PLUS

DEC. 12 IN KANSAS CITY

RUMBLE JETS

@ THE RECORD BAR

TOYS FOR TOTS BENEFIT CHECK OUT THE GREAT BANDS ON THE FULL THROTTLE ROCK N ROLL PAGE!

WWW.MYSPACE.COM/BROWNBAGPROP DECEMBER 2009

27

What’s up, Fritz here. Yeah, I’m a rebel. I do what I want, when I want, and how I want. Though, since I have free room and board, I try the hardest to be good. My foster mom thinks it’s great that I have mastered my potty training skills so soon. Well at 7 months old I would hope so. Remember the rebel part? Yeah, I sometimes like to sneak over the fence and steal my neighbor’s toys. My foster mom doesn’t like it at all! But one thing my foster mom will tell you is- I am a Grade A cuddler. I like to put the charm on the ladies, that way if I do wrong, they can’t be mad at me. Those who want me, and who wouldn’t, need to know that cats remind me of my stuffed animal toys. My foster mom is always yelling at me to “put the cat down.” I just can’t help it. So no cats, and probably no kids under 10, since I am so big and might accidentally knock a little one over. Don’t get me wrong, I love kids I just don’t want to accidentally hurt them. That’s pretty much all there is to know about me. If you want a little rebellion in your life, I’m your man.

28

DECEMBER 2009

FRITZ

DECEMBER 2009

29

TECH ART BY DARREN WILLIAMS

OF LIQUID ILLUSIONS

Straight from D's house:

S TE P O N E

1. START BY WET SANDING THE HELMET DOWN AND CLEAN WITH ALCOHOL. 2. NEXT TAKE A ROLL OF 1/8TH INCH. LINE TAPE AND MAKE A STAR PATTERN AND COVER WITH TRANSFER PAPER.

S TE P O N E

3. THEN CUT OUT THE STAR PATTERN WITH A RAZOR BLADE AND REMOVE THE INTERSECTING LINES. 4. I MIX UP SOME HOUSE OF KOLOR SILVER WHITE PEARL. 5. THEN IT’S INTO THE BOOTH FOR A FEW COATS WAITING 10 MIN. BETWEEN COATS.

STEP 2 /3

6. I DRAW A SKULL ON A PIECE OF PAPER AND CUT OUT THE EYES NOSE TEETH AND JAW. THEN REASSEMBLE THE PIECES TOGETHER OVER THE STAR.

STE P FO UR

7. I TAKE MY AIRBRUSH AND DUST THE AREAS I CUT OUT. TO ROUGH IN THE IMAGE. 8. WITH THE SKULL ROUGHED IN, I GRAB MY IWATA MICRON AND START WORKING IN THE FACIAL FEATURES.

STE P FIV E

9. STILL WITH THE MICRON I WORK IN THE TEETH AND JAW FEATURES. 10. AFTER I FINISH THE SKULL I ADD SOME DAGGER STROKES TO FILL IN THE STAR.

S TE P S IX

11. I THEN ADD A LITTLE BLUE TO THE SKULL TO TIE IN THE BLUE METAL FLAKE ON THE HELMET. 12. AFTER SOME WHITE HIGH LIGHTS AND A FEW MORE DAGGER STROKES. I REMOVE ALL LINE TAPE AND TRANSFER PAPER. 13. I GRAB A PINSTRIPE QUILL AND SOME H.O.K. WHITE STRIPING ENAMEL. AND THROW DOWN SOME SLASHER STRIPES OVERLAPPING EACH OTHER.

STEP SEV EN

14. NOW IT’S READY FOR A FEW COATS OF H.O.K CLEAR COAT.

T S TE P E IG H

15. HERE’S THE HELMET WITH THE FINAL CLEAR.

S TE P N IN E

STEP TWELV E STE P 14

FIN AL CL EA R CO AT

S TE P 10

S TE P 13

WWW.LIQUIDILLUSIONSART.COM 4815 OLEATHA, ST.LOUIS MO 314.481.4880

VEN S TE P E L E DECEMBER 2009

31

32

DECEMBER 2009

OWNER: BOBBY BROWN ST.LOUIS, MO

YEAR/MAKE: 1962 FLH RESTORATION: AVERAGE GUY CHOPPERS CHROME: TRIANGLE PLATING ENGINE: 1962 1200CC, SIFTON PUSHRODS JIMS PAN LIFTER BLOCKS, HEADS BY DEPENDABLE AUTOMOTIVE TRANSMISSION: AGC, HOUSE OF CYCLES 4-SPEED PAINT: DON EDGAR: HOUSE SPRINGS MO OIL SYSTEM: S & S BILLET PANHEAD OIL PUMP SEAT: TEDDS CYCLE SEAT/ SADDLE BAGS BY CHOPPER CHAIRS

TANK EMBLEMS BY PETEY WHEATSTRAW SPECIAL THANKS TO JOEJOE TRUPIANO HOUSE OF CYCLES

DECEMBER 2009

33

DEEP IMPACT SKATEBOaRDS

BY: PETER SCHNEIDER A.K.A. GREASY SLUT

From the mountains of North County in year number eight of the century two-thousand emerged a righteous company called Deep Impact Skateboards. Deep Impact was founded by Willis Davenport. After 23 years of skating, Willis decided it was his turn to give back to the skateboarding community. So with an idea in place and an awesome woman (his wife Carrie) to give him a shove towards his goal Deep impact was started. The Deep Impact team has some of the hottest young talent in the area. I recently had the opportunity to see these guys in action, and to say that I was impressed would be a huge understatement! The team consists of four righteous dudes who all have a huge passion for shredding. These dudes are: Willis Davenport a.k.a. Will-ass, James Pilla a.k.a. Pillz, Jackson Meyer a.k.a. Neckbeard, and Jimmy Gholson a.k.a. Sir. This year alone the team has traveled to three different states for demos and competitions, and it’s only there first year as a team! Besides the team kicking everything’s ass all the time, always, Willis also rocks his owns own skateboard and apparel line. Two deck designs are available now in many different sizes. There will soon be more designs available for purchase. Apparel includes t-shirts with the deep impact logo in many different colors and sizes. Value for dollar the products can’t be beat. Remember this company was formed to help the scene, which includes charging fair prices and not screwing your fellow shredders. All of these products are available through deep impacts website. Future goals for Deep Impact include trying to get the word out there more, getting the next generation involved in skating, Doing more traveling with the team. Also in the near future he will have the website completed; new deck designs; and hopefully have more guys on the team kickin’ ass and taking names. For more info on team bios, events, items for sale etc. visit their website WWW.DEEPIMPACTSKATEBOARDS.COM Special thanks to: Ramp Riders indoor Skate Park

DECEMBER 2009

39

ISSUE

39

CENTER

FOLD YEAR OF

NINE

B I K E O W N E R : S H AW N TO U G A S December 2009 - ISSU E 39

f u l l t h r o t t l e m i d w e st . c o m

ZUNDAPP

K500- 1936

This fine example of the K500 is fitted with streamlined steel panniers, a most desirable period extra rarely seen nowadays.

Zundapp was the sensation of the 1933 Berlin Show where, at the cost of unimaginable effort, it unveiled no fewer than six new machines designed by the famed engineer Richard Kuchen, who left his mark on much of German two-wheeler production. 100,000 Bikes in Five Years The new “K” series, distinguished by its pressed-steel frames, consisted of two single, f 175 and 200cc, the K 400 and K 500 flat-twins and the K 600 were quickly dropped, but the other models enjoyed an unbelievable success, particularly the K 500, which was built right up to the end of civilian production in 1940 without change, save for an increase in power from 12.5 to 16 hp. Motor Vehicles for Everyone In Germany’s expansionist mood, where Hitler’s grand political plans called for an expressway network backed by motor vehicles for the entire population, Zundapp production soared. The Nuremberg firm could not keep up with demand; in 1933 it had celebrated production of the 100,000th motorcycle since its creation in 1917; but it was to build a further 100,000 by September 1938! The major mechanical peculiarity of the 1933 K-series Zundapp lay in their transmission: the rear wheel was driven by shaft, while the gearbox contained a separate chain for each of the four speeds plus a fifth to drive the camshaft. Well-finished but lacking unnecessary frills, this robust and practical machine had many neat touches, like light-alloy footboards of which the left-hand one folded down to form a stand. SPECIFICATIONS ENGINE: air-cooled 498cc flat-twin four-stroke POWER RATING: 15hp VALVES: side FUEL SYSTEM: one 22mm carburetor TRANSMISSION: 4-speed hand change, shaft drive SUSPENSION: girder forks with hydraulic damper(front); rigid (rear) BRAKES: drum (front/rear) WHEELS: 3.30x19in WEIGHT: 397lb MAX SPEED: 68 mhp 42

DECEMBER 2009

SANTA RODE A HARLEY THIS TIME

~ by Sorez The Scribe I asked Mommy and Daddy Why they was scared After all I have been through These past few years They tried to explain The best way they could That they truly love me It was for my own good Not to see Santa Riding a Harley This time this year But Mommy and Daddy I tried to explain I have never seen Santa Or his reindeer And I may not be here This time next year Always was sleeping Whenever he came Set out milk and cookies Before went to bed Woke up with presents Under our tree So why can’t I say thank you For all that he did Mommy and daddy Would not sign consent So I watched from the window By my hospital bed As Santa rode a Harley This time this year With hundreds of presents For all of us kids Then I saw mommy crying In the parking lot Saw daddy hugging Santa Claus And then, And then I heard A knock on my door And then, And then.. I SAW SANTA CLAUS! Ho, Ho, Ho, Merry Christmas! Chris Kringle exclaimed! My smile was grinning From ear to ear And Santa wiped Away my tears As I sat on his lap He asked what did I want I said only to thank you Santa Claus And my Mommy and Daddy And all of your Harleys And my mommy and daddy Most of all

DECEMBER 2009

43

HONEY BAKED HAM traditional bone-in butt half ham 1 can pineapples in heavy syrup dark brown sugar (to taste) nutmeg cinnamon 6oz ginger ale toothpicks baking pan

Rinse Ham and place in baking pan. Pour ginger ale over ham. Pin Pineapples to ham with toothpicks. (you will probably not use them all) Mix brown sugar with heavy syrup from can of pineapples and pour over the ham. Sprinkle ham with nutmeg and cinnamon (about a Tbs each). Use a spoon to evenly mix the mixture in the bottom of the pan. Cover with foil and bake. note: packaging on ham should have baking instructions. Normally baking 25min for each pound at 325.

SUGAR COOKIES

2 3/4 cups all-purpose flour 1 teaspoon baking soda 1/2 teaspoon baking powder 1 cup butter, softened 1 1/2 cups white sugar 1 egg 1 teaspoon vanilla extract Preheat oven to 375 degrees F (190 degrees C). In a small bowl, stir together flour, baking soda, and baking powder. Set aside. In a large bowl, cream together the butter and sugar until smooth. Beat in egg and vanilla. Gradually blend in the dry ingredients. Roll rounded teaspoonfuls of dough into balls, and place onto ungreased cookie sheets. Bake 8 to 10 minutes in the preheated oven, or until golden. Let stand on cookie sheet two minutes before removing to cool on wire racks. Ice if desired!

44

DECEMBER 2009

BROWN BAG PROPAGANDA presents

Rock n Roll RUMBLEJETTS KANSAS CITY, MISSOURI

REGIONAL For the past 6 years, the Rumblejetts have been spreading the rockabilly gospel. The Rumblejetts have released 2 cds, both recorded at the legendary Sun Studio in Memphis, TN. - “Roostina” (2005) & “Cool Down Baby” (2006). The trio was honored to play the 50th Anniversary of Rock & Roll at Sun Studio with Scotty Moore, DJ Fontana and several other legendary Sun recording artists. They have also released a 4 song ep, “Branded” (2008) and will release “Summertime Apples” in the fall of this year. They have opened for The Stray Cats!! and Dwight Yoakum. In 2007, The Rumblejetts were selected as finalists on CBS’s Early Show with their video “One Step Away From Heartache” - which they played live on television when CBS was in KC! In 2006, the band made the top 10 on CMT’s Studio 330 nationwide contest. The trio has developed a strong following in the Kustom Car Kulture playing numerous events through the years. The Rumblejetts perform with high energy sets and antics! They have a strong commitment to their music & love performing! CONTACT INFO: WWW.MYSPACE.COM/RUMBLEJETTS

BLACKOUT S H O P P E R S NEW YORK, NEW YORK

NATIONAL Blackout Shoppers are an old school hardcore punk started in New York City in 2004. We draw their main influences from early 1980s, mainly West coast hardcore bands like Black Flag, Circle Jerks and Fang, though they also have some more metal-infused songs like classic later-80s NYHC bands. We have opened for bands such as The Meatmen, Murphy’s Law, The Adicts, AntiNowhere League and Inspecter 7. Blackout Shoppers are Seth Ampetamines on vocals, Mike Moosehead on guitar, The Beast on drums and Blackout Matt on bass. We have a relatively new CD, ‘Pass Out’ available at our shows and online at www.BlackoutShoppers.com. Since we all live in New York City, none of us owns a car, which makes getting out of town for shows difficult. However, we have recently acquired a van we call Blue Betty that we are in the process of repairing. We hope to be traveling to your town soon in this behemoth van to bring punk rock to the youth of America. CONTACT INFO: WWW.MYSPACE.COM/BLACKOUTSHOPPERS

INTERNATIONAL

SLICK 46

Oi oi oi it’s street punk the Australian way. Slick 46 veteran street punks from Melbourne Australia have been kicking out the working class anthems for over 11 years. This band has ended up with MELBOURNE, AUSTRALIA many many miles under their belt, a bag full of releases and large holes in their wallets. Tim Mumford (Guitar/Vox), Paul Mumford (Drums/Vox) and Flea Buckingham (Bass/Vox) make up the current day lineup. Slick’s songs are based around everyday life, with no frills, just honest, blunt lyrics backed up by a heavily influenced ’77 style punk rock. In 2008, Slick 46 teamed up with Longshot Music to release the full length album- ‘I Don’t Wanna’ and split 7’ with US OI band the Harrington Saints. Slick 46 has just released a new E.P-‘Young Love’ available now through Longshot Music & Contra Records. Joining the band on this record is new bass player Flea - bringing a melodic female touch to the band, evening out Tim’s gravely-whisky effected vocals. Slick 46 will be touring the U.S in Nov/Dec ‘09, playing dates from Northern California, through Arizona & for the first time playing in Texas . Check out their myspace and website for details. CONTACT INFO: WWW.MYSPACE.COM/SLICK46

WWW.MYSPACE.COM/BROWNBAGPROP

illinois SECTION

FTM Bi-State Area Sales Managers Well here we are in December! Time for some winter mods to our Harley and we will be using this issue just for that! We would like to thanks our advertisers who took advantage of this issue to promote gift items and winter specials. Tracy and I were in a lot of businesses in November and the feedback as always was great. A magazine of this quality and popularity is a great way to promote your business and our Graphic artists work hard to give you the best adds possible. One thing’s for sure, you won’t get a cookie cutter add here! Times are tough for businesses these days and we want to make sure your advertising dollars are well spent and catch the readers eyes. If you’re not getting a high quality add elsewhere, give Tracy, myself, or Joni a call and let us show you what FTM can do for you. We have rates you won’t believe, and we will come to you personally. Many of our advertisers have come to be close friends and we enjoy patronizing their business. If you are a member of our photo site then you have seen the video Tracy and I made. Hits on the site are always going up and we will continue to post event pics there. You can also find the video on youtube. Just type Full Throttle Midwest, into the search. We are already working out plans for bike nights in 2010. Trust us, you’re gonna love it! As we look back at 2009 I can honestly say we had a blast! The Bi-State area has such a great biking community and it gets better and better each year. So many great events, we wish we could cover them all. If you made it to Shady Jacks Bi-State Biker Bash II, you have seen us team up with Jacks, Thunder Roads, and Thunder Alley Promotions to put on one hell of an event! On December 11th and 12th, “Chasers” is hosting a Tattoo and Piercing Party! They are under new ownership/management and it’s a really great time! They are in Belleville down in Dutch Hollow. The FTM Army is working really hard to bring you some kick ass events in 2010. So rest up this winter, cause your gonna be Full Throttle next year!!

- Jerry and Tracy jerryandtracy@fullthrottlemidwest.com

48

DECEMBER 2009

BABE MONTH OF THE

NATALIE

DECEMBER 2009

49

STRIPPED

DOWN C Y C L E S

E K I B F F O P O H C

By Peter Schneider

Somewhere between a cornfield, and well, another cornfield lays a town known as DuBois, Il. In the depths of DuBois sits a small grass roots motorcycle shop known as Stripped Down Cycles. Stripped Down is run by the one and only Rod Davis, an extremely talented builder that proves age ain’t nothing but a number. At 26, Rod has made quite a name for himself. Last year alone Rod won The Horses' Smoke out 10 Chop off, and is one of Cycle Sources' "next generation builders." Rod is one of the most resourceful builders I've seen around, and his ability to spot something (sometimes a part not even meant for a motorcycle) and make it work on his bikes is amazing, taking vintage ford hubcaps cutting them up and welding them back together as rear fenders. Cutting Sporty cases apart just so he can use a better trans. Every project he does has a huge amount of flavor. As for his chop off winner, Rod started this project off with a 66' Ironhead. To fix that nasty p.o.s. tranny they put in the ironheads, Rod decided to cut apart the cases and use a baker 6spd. Capping off the rad-ness of the trans is a

50

DECEMBER 2009

jockey shift set up with a Star Beer shift knob. As for the frame Rod has always liked the look of the old triumph necks, so he scored a triumph frame at a swap meet for $30 chopped it up and pretty much used jut the neck. As for the rest of the frame Rod bent all the tubing and did all the welding in house on the jig. You could look at this bike for hours, come back the next day and find a detail you missed. One of the things I admire most about this bike is the fact that there is almost nothing that is catalog bought. Most everything was built and fabricated in house, by Rod. Also anything that was bought, was bought from friends and other builders that Rod has respect for. some of these items include the wicked "Fabricator Kevin" taillight, The "Black Sunshine Customs", oil filter mount, a bitchin’ "Bare Knuckle Chopper" velocity stack, and last, but not least, a killer "Liquid Illusions" paint job. Also if u are unfamiliar with the chop-off and believe that this bike may be a trailer queen, then check this. After meeting in Cottonwood, Arizona, all entries were ridden from Cottonwood

to Rockingham, North Carolina. This bike: like all of Rods bikes is a one of a kind machine, that can be ridden every day. I'm sure wherever it goes it draws a crowd. Keep reading upcoming issues to get the latest in updates and new projects out of Stripped Down Cycles. Check them out at: WWW.STRIPPEDDOWNCYCLES.COM

DECEMBER 2009

51

L I A I B COLUM 685 -0 1 8 2 8 61

TUES NIGHT

, LIVE REMOTE

the LowdownFROM 6-8 WED

$1.50 DOMESTIC BONESDAYS TTLES / $.75 CENT D RAFT

DART LEAGUES M-T-

PITCHERS

ALL DAY TUESDAY

TH "POINT SERIES" WIT H WEEKLY BLIND DR AW..BAR DOUBLES THE POT

MONTHLY TOURNAM

ENTS

MAN OF THE MONTH Scott Speck

DECEMBER 2009

53

www.mmcustomcycles.com

FREE WEB P R E VI E W

WWW.2001LIVE.COM 54

DECEMBER 2009

DECEMBER 2009

55

Two Wheeled Santa BY JERRY & TRACY

I get asked by a lot of people why I love the biking lifestyle so much. Naturally I’m being asked by those who have never been a part of it. Several of my friends have tried to talk Tracy and I into buying a boat, and spending our weekends on the water with them. Well, I’ve owned a boat in the past, and been around the boating crowd. I rode my first Harley when I was about 25 and the boat was sold a few months after. Actually lost a few friends over that, but the ones I gained while riding over the years more than made up for the loss. I could write a book explaining why I ride but if you’re reading this, you already know why! Besides those who don’t ride, wouldn’t understand anyway. As I sit here I can’t think of any other group of people that do more for others in need. Be it charities, families, or individuals, we come together and support those who need it, when they need it most. Here we are in December, and a lot of people out there think we garage up our bikes and sit at home or in bars waiting out the cold. Like I said, they just don’t get it. December is Toy Drive time and once again, we as riders are getting it done! Over the summer Tracy and I attended The Free Spirits MC, MDA Rodeo and had a blast! Talk about a great group of guys, man. For example, each year around Christmas The Free Spirits MC adopts as many needy families as they can. This year their goal is 5. They take the time to find out what the kids in those families want for Christmas and set out to make their Christmas wishes come true, when they otherwise would not. They then pick a day and place to hand out the gifts. As the families gather there and wait, the Free Spirits strap a trailer to their road captain’s bike, and give Santa a lift to the waiting family’s location. Last year, the club brothers bought whatever extras they could such as winter coats, stuffed animals, and other misc stuff. The kids really loved it, and a few families found out that there are people out there who actually give a damn. But that wasn’t all. The club brothers also went out and got donations of hams, potatoes, veggies, and stuffing. They boxed it up for each family to take home and cook, so that each family would have at least one good family dinner together that they otherwise could not have afforded. The Free Spirits MC have been doing this for years and look forward to doing it for years to come. Like I said... Great group of guys!

56

DECEMBER 2009

314 241 FTMM

Main Street Saloon 220 N Main, Waterloo, IL 62296 618-939-9949

DECEMBER 2009

57

60

DECEMBER 2009

LAKEOFthe OZARK SECTION

SECTION POWERED BY

LAKE OF THE OZARKS H-D

“Bug Run”

We’ve all heard of Fun Runs, Toy Runs, Poker Runs, but how many of you have heard of a Bug Run? One Saturday afternoon when my other half and I were taking a break and having a snack outside a convenience store, another biker saw us sitting by our bikes and asked if he could join us? That is one of the things I like about the biker family, the majority of them are very friendly people. We were in the middle of the usual conversation, where are you all from, I like your bike, my first bike was, you know just your usual conversation when something was said about weekly dinner rides. He asked, “Have you ever been on a Bug Run?” I said “No, I can’t say I’ve ever heard of one.” He said they really had a lot of fun with them and proceeded to explain what it was all about. After a nice little visit we went our separate ways, with wishes for a safe trip.

The next week when we were ready to go on our weekly dinner ride with some of our fellow bikers, I mentioned this so called bug run. They were all game and we decided to give it a shot. I must say we had a really fun time. For those of you who have never heard of such a thing: I’ll explain. You begin by cleaning every ones headlights. Then you place one of those bright colored round price stickers in the center of each headlight or if you want to allow everyone to participate, you can even put them on the front of each passenger’s helmet. The object of the game is to see who can get the largest bug closest to the center. Then you pick someone you can trust, yeah, I said trust, and everyone contributes 1 or 2 dollar bills for them to hold. They are to keep this till the end of the run. OK start your engines, it’s time to go and I’m getting hungry! Well, when you first head out the bugs aren’t always too plentiful but, wait till the sun goes down. You know sometimes I ride with a real crazy bunch. You’ll hear comments such as, “I almost ran off the road trying to hit some of those bugs ,” or “I should have been in front, you guys got them all before they got to me” or maybe even “No fair, the bugs like the bright colored bikes the best.” I know I even saw a couple of them in my mirror running all over the road trying to hit those little creatures. Just kidding!! I caught myself wondering, where are the June bugs when you need them? You also have the ones who try to cheat and stick a big bug on there when you’re not looking. Of course, you might have someone walk by and wipe your bug off before you get a chance to win. This actually happened to one of our riders, the lady said she didn’t know what we were doing and his headlight was dirty, being the honest folks we are we gave it to him anyway, and he was the winner that evening. This can be a lot of fun, when you don’t have anything else planned or to add a little twist to a dinner ride. Who knows, you might be the winner and get enough money to buy dinner or your gas that night. I do know one thing for sure, if you want to keep your bike bug free, enter a “Bug Run”, it works for me every time!! To all of my new friends, Merry Christmas & Happy New Year!

Sue Daniels

62

DECEMBER 2009

DECEMBER 2009

63

Leather Accessories & Apparel, Biker Leather & Gear, Footwear, Sterling Silver Jewelry, Gifts & More! Bagnell Dam Strip, Lake Ozark, Missouri

(573) 365-5477

314 241 FTMM DECEMBER 2009

65

66

DECEMBER 2009

EXTREME BIKE OF

DECEMBER KTM 990 ADVENTURE

ENGINE: Type: Liquid-cooled, transverse 75-degree V-twin Bore x Stroke: 101.0 x 62.4mm Compression Ratio: 11.5:1 Valve Train: DOHC, 4 valves per cyl. Fuel Delivery: Keihin sequential port fuel injection w/ 48mm throttle bodies x 2 Lubrication System: Dry sump, 3.2- qt cap. Final Drive: 0-Ring chain

ELECTRICAL: Ignition: Transistorized electronic Charging Output: 450 watts mas. Final Drive: O-Ring chain

CHASSIS: Frame: Tubular-steel perimeter w/boxsection aluminum swingarm Wheelbase: 61.8 in Suspension, Front: 48mm male-slider fork, fully adj. w/8.3in travel Rear: WP single shock w/remote reservoir. Fully adj. w/ 8.3in travel

PERFORMANCE: Fuel Capacity: 5.2 gals., last 1.1 gal. warning light on MPG: 91 octane required (high/avg/low) 41.9/35.8/28.2 Estimated Range: 186 miles Indicated rpm at 60 mph: 3,300

DECEMBER 2009

67

Product Review: GOPRO HD HELMET HERO B y Garrett B ahr

The GoPro HD Helmet HERO is the world’s first wearable 1080p High Definition video and still photo camera. This month instead of having images of the product there is going to be more images of what the product can capture. All action shots in this article are taken from the GoPro HD HERO. The camera’s professional quality records in 1080p/960p/720p HD resolutions and records resolutions at 30 and 60 frames per second (60 fps in 720p). This allows for slow motion viewing with smooth frame transitions. One of the best aspects of the GoPro HD is that the lens has a fixed focus, super low light sensitive, and 170° viewing angle similar to a fisheye lens that will keep the objects being captured in frame at all times. The camera does not come with a SD card for storage purposes but when purchasing, the buyer can go as big as a 32GB card that will hold up to 9 hours of video. The best part of this camera is the array of HERO Accessories that can be purchased. GoPro offers a camera housing that is waterproof up to 180 feet and keeps all other debris away from the camera and lens. Many different mounts such as the seat post, roll bar, handlebar, surfboard, helmet, tripod, head strap, suction cup, and chest mount harness are all also available for purchase. The GoPro HD is also capable of 5MP photos at 2/5/10/30 and 60-second intervals with hands free capture. Press the shutter button once at the start of your session and record up to 2.5 hours of poster quality images. The audio is said to have as much time invested as an entire camera development from other companies. When riding the wind is somehow compressed and the sounds of the engine and other surroundings are recorded instead which makes pure quality when excellent video and audio are combined. In a nutshell this camera obtains professional quality at a consumer price of $299.99. Is compact, weather resistant, and has a mounting bracket for almost everything. One of the best 2009 Christmas gifts for any sports enthusiasts. What's Included: 1 HD HERO Camera (5 megapixel) 1 Rechargeable 1100 mAh Lithium-Ion Battery (records up to 2.5 hours) 1 Waterproof Quick-Release Housing (180’/60 m) 1 Headlamp-Style Head Strap 1 Vented Helmet Strap 2 Curved, 3M™ Adhesive Mounts 2 Flat, 3M Adhesive Mounts 1 Three-Way Pivoting Side Arm Assembly 2 Quick-Release Buckles 1 USB Cable 1 Component Video (HDTV) Cable 1 Composite Video + Audio Out Cable Warranty: One Year

FORK MOUNT

To view video of the camera: go to vimeo.com and search people “Garrett Bahr” click on GoPro Helmet Cam. For more information on the product go to: www.goprocamera.com

68

DECEMBER 2009

TOP HELMET MOUNT

TWELVE BAR MOUNT

GO PRO PACKAGE

CHEST MOUNT HARNESS DECEMBER 2009

69

GATEWAY BMW MOTORCYCLES

BUYERS GUIDE

DECEMBER 2009

71

Wishlist Custom Tattoos

2009

Artwork & Piercing.

Gift certificates make great gifts! Checkout our website at www.18storytat.com

and call us for your next ink.

18 Story Tattoo

505 South Neil Street Suite 10 Champaign, IL. 61820

Road King Custom Dash Cover with Classic Flames

Sole Survivor Leather

offers a prime selection of Footwear, Belts, Bags, Jackets, and small goods.

Beautifully Chromed One Piece Cover, CNC Machined from Billet T6061 Aluminum, fits over your existing dash, installs in minutes. Made in USA Price: $49.99 Phone: (618) 420-2500 Web: www.jhchoppers.co

Brands include: Frye Boots, Scully Leather, NAOT, and Sanita. 125 East Main St. Downtown Belleville, IL.

or online at www.solesurvivorleather.com.

Dry Your Bike in 5 Minutes • The Perfect Biker Gift! • Up to 300 MPH Air Flow • Heated and Filtered Air • Made in USA! • FACTORY DIRECT $107.77 AIR SHAMMY 502.542.9655

sales@airshammy.com

Hand pinstriping from $249.00 Doing full custom paint, airbrush, paint repair, and much more! www.sikpaint.com (618)559-7800 Jason Sprengel Sprengel’s Innovative Kustoms Belleville IL

72

www.airshammy.com

Consider these custom made shift linkages for that hard to buy biker in your life. These are custom designed with your input and or designs . See more at

Hawghardware.com

or contact us at 314-954-4106.

We are also offering Gift Certificates for the holidays . Pricing for these one of a kind linkages are 90.00 and up DECEMBER 2009

Wishlist We specialize in custom artwork, your ink will be all your own.

2009 C&S T-Shirts available for your favorite Biker. $15.95

Flash is also available and gift certificates are available in any amount. Come and get your perfect art at Kickstart! Check us out on-line at www.myspace.com/ tatsbybigwill .

Kickstart Tattoo

202 West University Avenue Urbana, IL. 61802

217-766-7635 Certified Dyno Tune Specialist. Fuel Injection to Carburetor. One off custom Fuel Injection installed on anything.

ADULT MEGACENTERS DVD’S TOYS MAGS LINGERIE ROMANCE SUPPLY HEADQUARTERS

Price: TTS Master Tune $320. Dyno Time: $75 a hour, no dealer flat rate crap.

Phone: 618-271-1523

Website: www.cnsspeedshop.com

Stiff Nights Male Enhancement Pills Boost sexual stamina, last longer Increase size, girth and length in as little as 30 minutes Offer natural enhancement for natural gains Enhance blood flow to make you larger for up to 48 hours Shorten recovery time—as little as 5 minutes Provide a one-of-a-kind enlargement Only $9.95 each! What are you waiting for? www.PurePleasureStl.com myspace.com/purepleasureusa

Unparalleled excellence in quality and execution. Won more national awards than any other shop in the area. Published in more international magazines than any other artist in the area. All this, and at the same price for service (or cheaper) as all the other local shops. With us, there is NO gamble... you Will receive the absolute best...

The Mark of Cain Tattoos,

202 East Green st., Champaign, Illinois 61820.

Phone 217-355-3876 www.markofcaintattoos.com

DECEMBER 2009

73

74

DECEMBER 2009

OPERATION SHOWER RELEASES ITS 2009 HOLIDAY SHOPERATION GIFT GUIDE St. Louis’ Operation Shower partners with blog sensation for the holiday season

ST. LOUIS/November 17, 2009– Operation Shower announces the launch of its 2009 Holiday SHOPeration Gift Guide by teaming with Extraordinary Mommy web and blog creator, Danielle Smith. Shoppers can “give the gifts that give back” and support military women by visiting a point-and-click, user-friendly Web site, operationshower.org/shoperation/. The public can go online and purchase gifts from a variety of companies. These companies will then donate a portion of the purchase price to Operation Shower. Participants include Atlantis Natural, Baby Haute Couture, Baby Luxe Organic, Bumble Bags, More of Me, My Doodle Bop.com, Cuddle Bee, My Little Pakora, Posh Pads, Resa Design and Scandinavian Child brands Svan, Anka, Cariboo, lillebaby, Micralite and Beaba. Now in its third year, Operation Shower has been giving baby showers and “showers-in-a-box” for expectant military women in a deployment situation. A “shower-in-a-box” is a box filled with donated baby-related items which are distributed individually and at unit-wide baby showers, coordinated by Operation Shower. Operation Shower has showered more than 300 military moms-to-be, with 10 unit-wide showers and this year showered its first group of moms who had premature babies in the NICU unit of a military hospital. ExtraordinaryMommy.comis a perfect fit for Operation Shower, as the faces of both are those of inspiring, philanthropic St. Louis moms. ExtraordinaryMommy.com was developed by former news anchor, reporter and wedding planner, Danielle Smith. It is devoted to emphasizing the exceptional roles mothers fulfill as they raise their children while chronicling life as mother through Smith’s eyes. No stranger to the world of blogging, Operation Shower founder, Lena Morrissey created lenasnotebook.com, a notebook for the modern mom and of course Operation Shower’s very own blog, operationshower.org/weblog/. “Operation Shower is about so much more than showering moms with gifts. We give the gift of boosting the spirits of our soldiers, reminding them their pregnant wives are not alone. And we ignite special bonds by bringing military moms-to-be together when they need each other most.” said Morrissey. According to Smith, “To say that Lena and her team have created baby-style magic would be an understatement. Because I adore its mission, because I cannot imagine braving pregnancy by myself, let alone while I worry about my spouse, because I think Lena is an extraordinary woman and mother - I am partnering with Operation Shower for its Holiday Shoperation.” For more information about Holiday Shoperation or to find out how to support or become involved with Operation Shower throughout the year, call Lena Morrissey at 314-809-3754. Operation Shower is a 501 (c) (3) non-profit organization committed to assisting mothers-to-be whose spouses are deployed by providing baby showers at military bases and distributing “showers-in-a-box.” For more information about Operation Shower, visit www.operationshower.org or call Lena Morrissey at 314-809-3754. ExtraordinaryMommy.com is a Web site designed to remind moms of the extraordinary work they do daily while loving and raising their children. The site provides resources as well a regular blog chronicling life as a Mommy - as Danielle sees it.

For more information, contact Melissa Stromblad or Phyllis Weiss 314-542-0400 (office) 314-546-3199 (cell) mstromblad@mswmarketing.com

www.operationshower.org 76

DECEMBER 2009

BUYERS GUIDE

DECEMBER 2009

77

ADVERTISER INDEX Doc’s H-D Pg 2, 3, 16 Hot Rod Custom Cycles Pg 7 Darren’s Automotive Pg 7 C & S Cycle Pg 10, 11, 12 On Target Firearms Training Pg 13 Page & Cagle Pg 13, 42, 60, 66 Hooters Pg 14 Shady Jack’s Saloon Pg 17 Shady Jack’s Tattoo Parlor Pg 19 Big St. Charles Motorsports Pg 21, 76, Back Cover Andy’s Motorcycle Repair Pg 21 Bourbeuse Valley H-D Pg 22, 23 Twisted Image Tattoo Pg 26 The Way Out Club Pg 26 Luxco Spirited Brands Pg 28 Gringos on Broadway Pg 29 Iron Age Tattoo Pg 30, 34, 35, 36, 37, 44 The Basement Pg 43 Roadhouse 100 Pg 43 JR’s Last Call Pg 48 Biker Brother Leather Pg 48 Top Shooters Pg 52 All Type Auto Pg 54 Black Jack Leather Pg 54 M & M Custom Cycles Pg 54 C & S Speed Shop Pg 54 Chaser’s Pg 55 Lisa’s Market Street Bar & Grill Pg 55 Double Duece Pg 55 Oscar’s Pg 55 Play’n By the Ruehle’s Pg 55 Rudy’s Place Pg 55 Show Me’s Pg 56 Red Bud Scrub-a-Dub Pg 57 Schatze’s Bar & Grill Pg 57 Just Sue’s & Crew Pg 57 Main Street Saloon Pg 57 Gateway Automotive Pg 57 Frieze H-D Pg 58, 59 The V Bar & Grill Pg 60 Gallagher’s Getaway Pg 60 Chopper Chairs Pg 60 Mary’s Bar & Grill Pg 60 Clear Creek Coach Pg 63 Lake of the Ozarks H-D Pg 64 The Leather Man Pg 65 Gateway BMW Pg 70, 71 Streetbikes Plus Pg 74 Goldenlands Tattoo Pg 75

78

DECEMBER 2009


Full Throttle Midwest Issue 39